Page MenuHomePhabricator

[Objective 11.1.1] Research on citation/source quality
Closed, ResolvedPublic

Description

About

Estimate what proportion of content in Wikipedia or Wikidata is unsourced and in need of citations. Estimate what proportion of existing sources cited across Wikimedia projects are accessible by the general public.

Subtasks:

  • Complete the creation of a rich citation context dataset T175663
  • Pilot methods to identify unsourced statements T178696
  • Release additional datasets on citations by identifiers T185065
  • Towards modeling citation quality: understanding citation usage across languages T190438
  • Develop a taxonomy and measurement strategy for citation quality and analyze the citation dataset
  • Develop a method to determine the accessibility of sources and analyze the citation dataset T192477

People:

Dependencies:

  • External collaborators (Andrea Forte, Meen Chul, Besnik Fetahu)

Estimated quarter(s):

  • Q1-Q4

Related Objects

StatusAssignedTask
Resolved DarTar
Resolved DarTar
ResolvedNone
ResolvedMiriam
Resolved DarTar
Resolvedbmansurov
ResolvedMiriam
ResolvedMiriam
ResolvedMiriam
ResolvedMiriam
ResolvedMiriam
ResolvedMiriam
ResolvedMiriam
ResolvedMiriam
ResolvedMiriam
ResolvedMiriam
ResolvedMiriam
DeclinedMiriam
ResolvedMiriam
ResolvedMiriam
ResolvedMiriam
ResolvedMiriam
ResolvedMiriam

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 20 2017, 9:51 PM
DarTar updated the task description. (Show Details)Oct 20 2017, 4:23 PM
DarTar updated the task description. (Show Details)
DarTar added a subscriber: Miriam.
DarTar updated the task description. (Show Details)Dec 15 2017, 4:42 AM
Miriam updated the task description. (Show Details)Mar 22 2018, 6:40 PM
Miriam updated the task description. (Show Details)Apr 18 2018, 6:05 PM
DarTar updated the task description. (Show Details)Apr 18 2018, 10:22 PM
Capt_Swing updated the task description. (Show Details)Aug 13 2018, 4:47 PM
Capt_Swing added a subscriber: Capt_Swing.
leila closed this task as Resolved.Jan 15 2019, 10:09 PM